body{
	background-color:#000000;
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	top: auto;	
}

#top{
	height:472px;
	margin:0 0 0 0;
	background-image: url(img/bistro-viva-pasta-accueil.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
}
.textecontenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-indent: 0px;
	margin-top: 0px;
	padding-top: 20px;
	margin-left: 0px;
	padding-left: 0px;
	line-height: 16px;
}
.textemenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-align: left;
	text-indent: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
 	text-transform: none;
	white-space: normal;
	line-height: 13px;
}
.titremenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: left;
	text-indent: 0px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	}
.textemenu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
	text-align: center;
	text-indent: 0px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-transform: none;
	white-space: normal;
	display: table-row;
	line-height: 13px;
}
.TITREPAGE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #990000;
	background-repeat: no-repeat;
	text-align: left;
	bottom: auto;
}
.TITREVINS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	background-color: #FFFF33;
	background-repeat: no-repeat;
}
